var called_from_bridge = false;

if (!scriptDir) {
	var scriptDir = app.path + '/Presets/Scripts/Tych%20Panel/';
}

var scriptPath = scriptDir.replace(/\s/g, '%20') + 'Tych%20Panel%20Only/tych.jsx'

alert(scriptPath);

$.evalFile(scriptPath);
t.layout_and_composite(COLUMN, LEFT);
